Package Details: radium 6.5.77-1

Git Clone URL: https://aur.archlinux.org/radium.git (read-only, click to copy)
Package Base: radium
Description: A graphical music editor. A next generation tracker.
Upstream URL: https://users.notam02.no/~kjetism/radium
Licenses: GPL2
Groups: pro-audio
Submitter: speps
Maintainer: KenjiTakahashi (Teteros)
Last Packager: Teteros
Votes: 16
Popularity: 0.31
First Submitted: 2013-05-22 03:41
Last Updated: 2020-11-14 18:03

Latest Comments

« First ‹ Previous ... 3 4 5 6 7 8 9 Next › Last »

KenjiTakahashi commented on 2016-02-24 00:11

FYI: The package currently cannot be built due to a bug in binutils package (see https://bugs.archlinux.org/task/48317). I'll come back to it when it's fixed (hopefully soon, Allan is on it already).

J5lx commented on 2016-02-14 21:21

3.6.3 is out. @KenjiTakahashi, if you feel unable to keep up with the release "cycle" of Radium, I'd be willing to jump in as a co-maintainer (or even adopt the package).

FreeFull commented on 2016-02-11 19:44

freefull@freefull-asus ~/A/radium> ls -la /usr/bin/radium
lrwxrwxrwx 1 root root 54 Feb 11 19:27 /usr/bin/radium -> /home/freefull/AUR/radium/pkg/radium/opt/radium/radium*

/opt/radium/radium does exist, but /usr/bin/radium ends up linking to the wrong place

KenjiTakahashi commented on 2016-02-08 23:14

Updated. Sorry for the delay and for not keeping it up to date, the upstream guy is spitting new number almost every day, it's not possible for me to keep up. Especially with him caring very little about info useful for packagers...

vasisualiy commented on 2016-01-20 13:27

The version is too old. 3.5.5 is actual one.

Nareto commented on 2015-01-27 11:53

working pkgbuild for 3.0.rc3

http://pastebin.com/Cch23f52

the package() is quite a hack, unfortunately "make install" is no longer supported, not sure why. Read the warning - you'll need to get the vst sdk version 2.4 from steinberg for compilation to work (see https://github.com/kmatheussen/radium/issues/196 )

totalchaos commented on 2014-05-05 18:09

After reading the comments i guess the PKGBUILD needs to be rebuild anyway?

totalchaos commented on 2014-05-05 17:39

Will it be an issue if i use 'calf' as dependency instead of 'calf-kxstudio-git'?

Animtim commented on 2014-04-23 20:19

Here it didn't compile as I also have Qt5 installed, I added an extra "export QT_SELECT=4" before the make packages line and it works.
Please add this to the PKGBUILD (or if there's a better way to do it..)

lievenmoors commented on 2014-04-17 19:07

Maybe the 'lsb-release' package should be added as a dependency, because radium is using /etc/lsb-release to decide for the name of the moc binary. There is a check for arch linux, but it didn't work because i didn't have that file.